# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gnome-builder
pkgbase = gnome-builder
pkgver = 42.1-3.0
pkgdesc = An IDE for writing GNOME-based software
url = https://wiki.gnome.org/Apps/Builder
builddate = 1662017271
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 30740580
arch = i686
license = GPL3
group = gnome-extra
depend = gtksourceview4
depend = devhelp
depend = libgit2-glib
depend = gjs
depend = python-gobject
depend = sysprof
depend = desktop-file-utils
depend = ctags
depend = libpeas
depend = vte3
depend = vala
depend = autoconf-archive
depend = libhandy
depend = gspell
depend = libdazzle
depend = template-glib
depend = jsonrpc-glib
depend = python-sphinx
depend = webkit2gtk
depend = glade
depend = python-lxml
depend = meson
depend = libportal-gtk3
depend = cmark
depend = clang
depend = flatpak-builder
depend = libgladeui-2.so=13-32
depend = libgit2.so=1.5-32
optdepend = gnome-code-assistance: Legacy assistance services
optdepend = jedi-language-server: Python code assistance
makedepend = llvm
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = yelp-tools
makedepend = appstream-glib
makedepend = git
makedepend = mm-common
makedepend = python-sphinx_rtd_theme
makedepend = jedi-language-server
checkdepend = xorg-server-xvfb
